### Method

# Phosh StatusPage get_header

#### Declaration [src]

    GtkWidget*
    phosh_status_page_get_header (
      PhoshStatusPage* self
    )

#### Description

No description available.

This method is not directly available to language bindings.

Gets property | `Phosh.StatusPage:header`

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the instance.